Go to the latest version of this document.

# ``twisted`.`protocols`.`haproxy`.`_v2parser`.`NetProtocol``

class documentation

`class NetProtocol(Values): (source)`

View In Hierarchy

Values for 'protocol' field.

Constant | `DGRAM` | Undocumented
Constant | `STREAM` | Undocumented
Constant | `UNSPEC` | Undocumented

DGRAM = (source)

Undocumented

Value

    ValueConstant(2)

STREAM = (source)

Undocumented

Value

    ValueConstant(1)

UNSPEC = (source)

Undocumented

Value

    ValueConstant(0)